package com.ssj.bean.weixin.story.bean;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年3月21日 下午2:57:04 
 * 类说明  玩家每天可以玩的次数
 */
public class StoryCount  implements Serializable{
    /**
	 * 
	 */
	private static final long serialVersionUID = -7759251285283599973L;
	/**
     * 用户
     */
	private String userId;
	/**
	 * 时间
	 */
	private String dateTime;
	/**
	 * 次数
	 */
	private Integer num;
	/**
	 * 是否分享
	 */
	private Integer share;
	
	public StoryCount(){};
	public StoryCount(String userId,String dateTime,Integer num){
		this.userId = userId;
		this.dateTime = dateTime;
		this.num = num;
		this.share=0;
	};
	public StoryCount(String userId,String dateTime,Integer num,Integer share){
		this.userId = userId;
		this.dateTime = dateTime;
		this.num = num;
		this.share = share;
	};
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getDateTime() {
		return dateTime;
	}
	public void setDateTime(String dateTime) {
		this.dateTime = dateTime;
	}
	public Integer getNum() {
		return num;
	}
	public void setNum(Integer num) {
		this.num = num;
	}
	public Integer getShare() {
		return share;
	}
	public void setShare(Integer share) {
		this.share = share;
	}
	
	
}
